OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\TitledElement Member List

This is the complete list of members for OOUI\TitledElement, including all inherited members.

$element | OOUI\ElementMixin | protected
$target | OOUI\ElementMixin |
$targetPropertyName (defined in OOUI\TitledElement) | OOUI\TitledElement | static
$title | OOUI\TitledElement | protected
__construct(Element $element, array $config=array()) | OOUI\TitledElement |
OOUI::ElementMixin::__construct(Element $element, Tag $target, array $config=array()) | OOUI\ElementMixin |
getConfig(&$config) (defined in OOUI\TitledElement) | OOUI\TitledElement |
getTitle() | OOUI\TitledElement |
setTitle($title) | OOUI\TitledElement |